@charset "utf-8";
/* CSS Document */

@-ms-viewport {
  width: device-width;
}

.hidden {
  display: none;
  visibility: hidden;
}

.visible-phone {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}

.visible-desktop {
  display: inherit !important;
}

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (min-width: 1200px) and (max-width: 1210px) {
    .top-site .registration {}
    .top-site .topsoc {
        width: 19%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top-site .container {
        max-width: 100%;
    }
    div.top-logo .container {
        max-width: 100%;
    }
    .ial-window {
        left: 45%!important;
    }
    .top-site .registration {}
    .top-site .topsoc {
        width: 25%;
    }
	.moduletable_search {
	width: 100%;
  }
  .moduletable_search #mod-search-searchword {
	width: 100%;
  }
  .moduletable_search .button {
	margin-top: -52px;
	right: 6px;
  }
    .product-default .category .description {
        width: 65%;
    }
    .product-default .item div.pos-related .element-relateditems > div {
        min-height: 250px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
   #scrollToTop {
        display:none!important;
    }
   .top-site .container,
  div.top-logo .container {
    width: auto;
  }
  div.translate {
    width: 7.333% !important;
  }
  .top-site .topsoc {
        width: 30%;
  }
  .moduletable_dop-menu .image-title {
    font-size: 80%;
  }
  .search {
	float: right!important;
  }
  .moduletable_search {
	width: 100%;
  }
  .moduletable_search #mod-search-searchword {
	width: 100%;
  }
  .moduletable_search .button {
	margin-top: -52px;
	right: 6px;
  }
  div.mainmenu ul li a {
	font-size: 85%;
  }
  #bside .sidebar-nav > div {
    margin-left: auto;
    margin-right: auto;
    /*width: 360px;*/
  }
  .moduletable_social {
    text-align: center;
  }
  .moduletable_social .custom_social {
    border-bottom: none;
    width: 100%!important;
    padding-bottom: 0;
    float: none;
  }
  .eb-quick-content #access_chzn {
    margin-top: 16px;
  }
  .ial-window {
    left: 25%!important;
  }
  .product-default .category .description {
    width: 65%;
  }
  .product-default .item div.pos-related .element-relateditems > div {
    min-height: 250px;
  }
  .moduletable_acy-rss .acymailing_module_acy-rss .acysubbuttons input {
		font-size: 12px;
	}
}
@media (max-width: 767px) {
  #scrollToTop {
        display:none!important;
    }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .top-site .container,
  div.top-logo .container {
    width: auto;
  }
  div.translate {
    width: inherit!important;
  }
  div.logo {
    margin-top: 10px;
  }
  div.logo .moduletable {
    padding-left: 0;
  }
  div.logo .moduletable p {
    margin-bottom: 0;
  }
  div.logo .moduletable p a img {
    max-width: 100%;
  }
  .registration {
    width: auto!important;
    padding: 0 15px 0 10px!important;
  }
  .moduletable_login-regist > div {
    margin-top: -15px;
  }
  .moduletable_login-regist a.logBtn {
    background-image: url("../images/vxod.png");
    height: 34px;
    width: 34px;
  }
  .moduletable_login-regist a.regBtn {
    background-image: url("../images/reg.png");
    height: 34px;
    width: 34px;
  }
  .moduletable_login-regist a.regBtn span.loginBtn, 
  .moduletable_login-regist a.logBtn span.loginBtn {
    display: none;
  }
  .filter {
    padding: 0 !important;
    position: absolute !important;
    z-index: 1;
  }
  .moduletable_dop-menu {
    padding-top: 0;
  }
  .moduletable_dop-menu ul {
    padding: 4px 0;
  }
  .moduletable_dop-menu ul li {
    float: left;
    text-align: center;
  }
  .moduletable_dop-menu .image-title {
    display: block;
    font-size: 90%;
  }
  .row-offcanvas {
    padding-top: 8px;
    margin-bottom: 30px;
  }
  .row-offcanvas p {
    margin-bottom: 0;
  }
  .row-offcanvas p .btn-primary {
    border-radius: 0;
    position: relative;
    z-index: 2;
    border-color: #805433!important;
  }
  .row-offcanvas p {}
  .row-offcanvas p .icon-bar {
    background-color: #ffffff;
  }
  .row-offcanvas p .icon-bar + .icon-bar {
    margin-top: 4px;
}
  .row-offcanvas p .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
  }
  #sidebar {
    padding-left: 0;
  }
  #sidebar .moduletable_sf_menu,
  #sidebar .moduletable_search {
    background-color: #e8e8e8;
    position: relative;
    z-index: 10;
  }
  #sidebar .moduletable_sf_menu ul {}
  #sidebar .moduletable_sf_menu ul li {
    width: 100%;
    text-align: left;
  }
  #sidebar .sf-arrows .sf-with-ul::after {
    right: 2em!important;
  }
  #sidebar .moduletable_sf_menu ul li a {
    color: #313131 !important;
  }
  #sidebar .moduletable_sf_menu ul li.active a {
    color: #af323a !important;
  }
  #sidebar .moduletable_sf_menu ul li ul {
    display: block!important;
    position: relative!important;
  }
  #sidebar .search {
		width: 100%;
	}
  .moduletable_search {
    text-align: left;
    width: 100%;
  }
  #mod-search-searchword {
    width: 100%;
  }
  .moduletable_search .button {
    float: right;
    position: relative;
    right: 6px;
    top: 26px;
  }
  #dj-mslider1m124,
  .uk-panel {
    display: none!important;
  }
  .pagination .hidden-phone {
    display: block!important;
  }
  .pagination p.counter {
    width: 100%;
    text-align: center;
    float: left;
  }
  .pagination .pagination-list {
    width: 390px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .pagination .pagination-list li {
    display: block;
    float: left;
    
  }
  .moduletable_popular .img-popular img, 
  .moduletable_popular-left .img-popular img, 
  .moduletable_new-public .img-popular img, 
  .moduletable_new-public-left .img-popular img {
    max-width: 100%;
  }
  .moduletable_social {
    text-align: center;
  }
  .moduletable_social .custom_social {
    border-bottom: none;
    width: 100%!important;
    padding-bottom: 0;
    float: none;
  }
  .moduletable_rss {
	margin-bottom: 10px;
    text-align: center;
  }
  #Footer {
    padding-top: 10px;
  }
  .footer .moduletable_bottom-logo {
    text-align: center;
  }
  .footer .moduletable_bottom-logo > div {
    float: none!important;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
  }
  .footer p.copyright {
    display: block;
    width: 100%;
    text-align: center;
  }
  .footer .moduletable_copyright {
    text-align: center;
    padding-right: 10px;
  }
  .eb-quick-content #access_chzn {
    margin-top: 10px;
  }
  .eb-quick-content .eb-quick-actions {
    margin-top: 10px;
  }
  div#fd.eb .eb-navbar-toggle {
    color: white!important;
  }
  div#fd.eb .eb-navbar.w480 .eb-navbar-collapse.in {
    border: 1px solid #b68968 !important;
  }
  div#fd.eb .eb-navbar.w480 .eb-navbar-nav > li {
    border-bottom: 1px solid #b68968 !important;
  }
  .ial-window {
    left: 0!important;
  }
  .product-default .category .description {
    width: 100%;
  }
  .product-default .item div.pos-related .element-relateditems > div {
    min-height: 280px;
  }
  .product-default .pos-related p.sub-pos-links span a::after,
  .product-default .pos-related p.sub-pos-links span a {
    font-size: 12px;
  }
  .moduletable_new-public .block-popular {
	height: auto;
  }
  #panel,
  #hidden_panel	{
	top: 174px;
	height: 300px;
  }
  #panel {
    padding: 5px;
	width: 25px;
  }
  #panel h4 {
	width: 380px;
	top: -58px;
	height: 384px;
	font-size: 16px;
  }
  #hidden_panel .moduletable_massage h3 {
	font-size: 16px;
  }
  .fox-container input {
	height: 30px !important;
  }
  .fox-container .control-group {
    margin-bottom: 10px!important;
  }
}
@media (max-width: 529px) {
	#aside,
	#bside {
		width: 100%;
	}
}
@media (max-width: 479px) {
    .joms-focus__cover::before, 
  .joms-hcard__cover::before {
    padding-top: 0!important;
  }
  .joms-toolbar {
    margin-bottom: 90px!important;
  }
  .cookbook-default .item .pos-infobar li {
    width: 100%;
    background: none!important;
    border-bottom: 1px dotted #a3a3a3;
  }
  .cookbook-default .item .pos-infobar li.last {
    border-bottom: none;
  }
  #yoo-zoo .item ul.pos-infobar li.element.first {
    padding-left: 5px;
  }
  .business-default .width20, 
  .business-default .width25, 
  .business-default .width33, 
  .business-default .width50 {
    border-bottom: 1px dotted #a3a3a3;
    padding: 10px;
  }
  .product-default .item div.pos-related .element-relateditems > div {
    border-bottom: 1px dotted #a3a3a3;
  }
  #bside .sidebar-nav > div.moduletable_banners {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
}